req_exec_barrier_message Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
struct memb_ring_id ring_id | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 104 of file sync.c.

## Member Function Documentation

## __attribute__() [1/2]

struct qb_ipc_request_header header req_exec_barrier_message::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

struct memb_ring_id ring_id req_exec_barrier_message::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- sync.c